/* line 40, main.sass */

a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

/* ===========================================================================================
 *
 * 						header
 *
 * =========================================================================================== */

/* line 50, main.sass */

.top-header {
  background-color: #353a76;
  min-height: 39px;
  width: 100%;
}

/* line 54, main.sass */

.top-header ul {
  float: right;
  padding: 0;
  margin: 0;
}

/* line 58, main.sass */

.top-header ul li {
  margin: 6px 0;
  padding: 0 13px;
}

/* line 61, main.sass */

.top-header ul li:nth-child(1) {
  border-right: 1px #dbdce7 solid;
}

/* line 63, main.sass */

.top-header ul li:nth-child(2) {
  padding-right: 0;
}

/* line 65, main.sass */

.top-header ul li:nth-child(2) a {
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  color: #69a841;
}

/* line 69, main.sass */

.top-header ul li:nth-child(2) a:hover {
  color: #83c05c;
}

/* line 71, main.sass */

.top-header ul li a {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

/* line 76, main.sass */

.top-header ul li a img {
  margin: -3px 10px 0 0;
}

/* line 78, main.sass */

.top-header ul li a:nth-last-child {
  padding-right: 0;
}

/* line 81, main.sass */

.mid-header {
  z-index: 999999999;
  display: block;
  position: relative;
  border-bottom: solid 5px #ec1c24;
  padding: 20px 0 0;
  margin-bottom: 30px;
  background-color: rgba(0, 0, 0, 0.549);
}

/* line 89, main.sass */

.mid-header .call-section {
  position: absolute;
  right: 0;
  top: -22px;
  min-height: 38px;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(90deg, #cccccc 0%, white 100%);
  -webkit-box-shadow: 2px 3.464px 6px 0px rgba(0, 0, 0, 0.17);
  box-shadow: 2px 3.464px 6px 0px rgba(0, 0, 0, 0.17);
}

/* line 99, main.sass */

.mid-header .call-section p {
  font-size: 16px;
  font-weight: 700;
  font-family: "Ubuntu", sans-serif;
  text-transform: uppercase;
  padding: 0 9px;
  margin: 8px 0 0 0;
  color: black;
}

/* line 107, main.sass */

.mid-header .call-section p a {
  color: #ec1c24;
}

/* ===========================================================================================
 *
 * 						menu
 *
 * =========================================================================================== */

/* ----------------- fixes ----------------- */

/* line 125, main.sass */

.top-bar {
  background-color: transparent !important;
  background: none !important;
}

/* line 128, main.sass */

.top-bar li:not(.has-form) a:not(.button) {
  background-color: transparent !important;
  background: none !important;
}

/* line 131, main.sass */

.top-bar li:not(.has-form) a:not(.button):hover {
  background-color: transparent !important;
  background: none !important;
}

/* line 136, main.sass */

.top-bar-section ul {
  float: right !important;
}

/* line 138, main.sass */

.top-bar-section ul li {
  background: none !important;
  border: none !important;
}

/* ----------------------------------------- */

/* line 146, main.sass */

.top-bar-section {
  margin-top: 50px;
  text-align: right;
}

/* line 151, main.sass */

.top-bar-section li:not(.has-form):nth-last-child(1) a:not(.button) {
  padding-right: 0 !important;
}

/* line 153, main.sass */

.top-bar-section li:not(.has-form) a:not(.button) {
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Ubuntu", sans-serif;
  font-size: 14px;
  line-height: 22px !important;
}

/* line 160, main.sass */

.top-bar-section li:not(.has-form) a:not(.button):hover {
  color: #ec1c24;
  text-decoration: none;
}

/* line 165, main.sass */

.top-bar-section li.active a {
  border-bottom: 1px white solid;
  padding: 0 !important;
}

/* line 168, main.sass */

.top-bar-section li.active a:hover {
  border-bottom: 1px #ec1c24 solid;
  color: #ec1c24;
}

/* line 173, main.sass */

.mid-header .large-9 {
  padding-right: 0 !important;
}

/* ===========================================================================================
 *
 * 						SLIDER
 *
 * =========================================================================================== */

/* line 186, main.sass */

.bc-homeslider {
  margin-top: -152px;
}

/* ===========================================================================================
 *
 * 						PARTNERS
 *
 * =========================================================================================== */

/* line 195, main.sass */

.partners {
  background-color: #b7b7b7;
  min-height: 58px;
}

/* line 198, main.sass */

.partners .columns {
  text-align: center;
}

/* line 200, main.sass */

.partners .columns:nth-child(1) {
  padding-top: 15px;
}

/* line 202, main.sass */

.partners .columns:nth-child(2) {
  padding-top: 17px;
}

/* line 204, main.sass */

.partners .columns:nth-child(3) {
  padding-top: 15px;
}

/* line 206, main.sass */

.partners .columns:nth-child(4) {
  padding-top: 16px;
}

/* line 208, main.sass */

.partners .columns:nth-child(5) {
  padding-top: 7px;
}

/* line 210, main.sass */

.partners .columns:nth-child(6) {
  padding-top: 4px;
}

/* line 212, main.sass */

.shadow-down {
  text-align: center;
}

/* line 217, main.sass */

.page-template-homepage hr {
  border: solid #8b8b8b 1px;
  margin: 20px 0 30px;
  opacity: 0.8;
}

/* line 221, main.sass */

.page-template-homepage h1 {
  font-weight: 300;
  font-family: "Ubuntu", sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  margin-bottom: 0;
}

/* line 227, main.sass */

.page-template-homepage h1 span {
  color: #ec1c24;
  font-weight: 700;
}

/* line 231, main.sass */

.page-template-homepage h3 {
  font-weight: 500;
  font-family: "Ubuntu", sans-serif;
  font-style: italic;
  font-size: 19px;
}

/* line 236, main.sass */

.page-template-homepage p {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #8b8b8b;
}

/* ===========================================================================================
 *
 * 						Section-1
 *
 * =========================================================================================== */

/* line 250, main.sass */

.bc-1 {
  background-color: #031134;
  height: 205px;
  background: url("../img/bg-section-1.jpg") 50% 0 scroll;
  height: auto;
  margin: 0 auto;
  width: 100%;
  padding: 60px 0;
  color: white;
  position: relative;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  margin-top: 30px;
  min-height: 174px;
}

/* line 265, main.sass */

.bc-1 h1 {
  text-shadow: 2px 3.464px 6px rgba(0, 0, 0, 0.35);
  text-align: center;
  color: white;
  font-weight: 700;
  font-size: 36px;
}

/* line 271, main.sass */

.bc-1 h1 a {
  color: white;
}

/* line 273, main.sass */

.bc-1 h1 a:hover {
  text-decoration: none;
  color: #cccccc;
}

/* ===========================================================================================
 *
 * 						Section-2
 *
 * =========================================================================================== */

/* line 284, main.sass */

.bc-2 {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
  background-image: -webkit-linear-gradient(-90deg, #0050a2 0%, #001f42 100%);
  min-height: 188px;
  text-align: center;
  padding: 45px 0 65px;
}

/* line 292, main.sass */

.bc-2 h3 {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  color: white;
  font-size: 24px;
  font-style: normal;
  text-align: center;
}

/* line 299, main.sass */

.bc-2 h3 span {
  font-weight: 500;
  font-style: italic;
}

/* line 302, main.sass */

.bc-2 a {
  text-transform: uppercase;
  color: white;
  font-weight: 300;
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  padding: 20px 48px;
  border: white 3px solid;
}

/* line 310, main.sass */

.bc-2 a span {
  font-weight: 700;
}

/* line 312, main.sass */

.bc-2 a:hover {
  color: red;
  text-decoration: none;
}

/* line 315, main.sass */

.bc-2 .bc-contain {
  display: block;
  margin-top: 40px;
}

/* line 319, main.sass */

.bc-3 {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
  padding: 50px 0 10px;
  height: 205px;
  background: url("../img/bg-footer.jpg") 50% 100% fixed;
  height: auto;
  margin: 0 auto;
  width: 100%;
  -webkit-background-size: cover;
  background-size: cover;
}

/* line 328, main.sass */

.bc-3 h3 {
  color: #ec1c24;
  font-weight: 700;
  font-family: "Ubuntu", sans-serif;
  font-size: 24px;
}

/* line 333, main.sass */

.bc-3 p {
  color: #e6e6e6;
  font-weight: 300;
  font-family: "Ubuntu", sans-serif;
  font-size: 12px;
}

/* line 338, main.sass */

.bc-3 ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 343, main.sass */

.bc-3 ul li a {
  color: #e6e6e6;
  font-weight: 300;
  font-family: "Ubuntu", sans-serif;
  font-size: 12px;
}

/* line 351, main.sass */

.bc-3 div > div:nth-child(1) img {
  margin-bottom: -10px;
}

/* line 354, main.sass */

.bc-3 .inline-list > li {
  display: block;
  float: left;
  list-style: none;
  margin-left: 13px;
}

/* line 359, main.sass */

.bc-3 .inline-list > li:nth-child(1) {
  margin-left: 0;
}

/* line 364, main.sass */

.bc-3 ul#menu-footer li {
  border-bottom: 1px solid white;
}

/* line 366, main.sass */

.bc-3 ul#menu-footer li a {
  text-transform: uppercase;
}

/* line 368, main.sass */

.bc-3 ul#menu-footer li a:hover {
  text-decoration: none;
}

/* ===========================================================================================
 *
 * 						FOOTER
 *
 * =========================================================================================== */

/* line 378, main.sass */

#footer {
  background-color: black;
  padding: 30px 50px;
}

/* line 381, main.sass */

#footer p {
  color: #f7f7f7;
  font-weight: 300;
  font-family: "Ubuntu", sans-serif;
  font-size: 14px;
}

/* ===========================================================================================
 *
 * 						FEATURE IMAGE
 *
 * =========================================================================================== */

/* line 398, main.sass */

#featured-hero {
  max-height: 240px;
  margin-bottom: 40px !important;
}

/* ===========================================================================================
 *
 * 						CONDITIONAL STYLING
 *
 * =========================================================================================== */

/* line 413, main.sass */

body:not(.page-template-homepage) .mid-header {
  background-image: -webkit-linear-gradient(90deg, #031429 0%, #002449 100%);
}

/* line 417, main.sass */

body:not(.page-template-homepage) .bc-2 {
  margin-top: 45px;
}

/* line 422, main.sass */

.bc-content img {
  margin-top: 16px;
}

/* line 424, main.sass */

.bc-content h1 {
  font-weight: 300;
  font-family: "Ubuntu", sans-serif;
  font-size: 44px;
  text-transform: uppercase;
  margin-bottom: 0;
}

/* line 430, main.sass */

.bc-content h1 span {
  color: #ec1c24;
  font-weight: 700;
}

/* line 434, main.sass */

.bc-content h3 {
  font-weight: 500;
  font-family: "Ubuntu", sans-serif;
  font-style: italic;
  font-size: 24px;
}

/* line 439, main.sass */

.bc-content p {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: black;
}

/* line 446, main.sass */

.bc-content ul li {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: black;
  padding-left: 18px;
  margin-bottom: 8px;
}